<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mobile App</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
      <!-- Phần header của app -->
    <nav class="navbar navbar-expand-lg navbar-light bg-white">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="./images/logo-fresh.png" alt="Logo" height="80">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#pages">PAGES</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#styles">STYLES</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#docs">DOCS</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" href="#buy-now">BUY NOW</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <section class="hero">
        <div class="container">
            <div class="row custom-margin">
                <div class="col-md-6">
                    <span class="title">Welcome to Fresh Mobile App</span>
                    <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1
                        million students. Instructor and expertly crafted courses, designed for the modern students and
                        entrepreneur.</p>
                    <span>Download the app now:</span>
                    <div class="cta">
                        <button id="btn-app" class="btn btn-primary rounded-pill shadow"> <i class="fab fa-apple"></i>
                            APP STORE</button>
                        <button id="btn-gg" class="btn btn-primary rounded-pill shadow"><i
                                class="fab fa-google-play"></i> GOOGLE PLAY</button>
                    </div>
                </div>
                <div class="col-md-6 d-flex justify-content-center align-items-center col-sm-12">
                    <svg width="570" height="352" viewBox="0 0 706 650" version="1.1" xmlns="http://www.w3.org/2000/svg"
                        xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve"
                        xmlns:serif="http://www.serif.com/"
                        style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;">
                        <g id="Vector">
                            <path
                                d="M497.44,15.78C579.83,27.45 683.2,71.78 701.97,137.08C720.75,202.55 654.97,288.83 592.35,357.86C529.75,427.05 470.37,479 397.62,514C324.88,548.85 238.93,567 181.08,534.13C123.39,501.49 94,417.92 59.77,344.32C25.43,270.56 -13.82,206.61 4.77,161.78C23.4,117.12 99.87,91.57 157.39,75.5C214.91,59.43 253.31,52.66 303.39,38.96C353.3,25.08 414.88,4.11 497.44,15.78Z"
                                style="fill:rgb(242,242,242);fill-rule:nonzero;" />
                            <path
                                d="M235.25,35.51C222.04,35.51 217.91,56.15 217.91,64.4C217.91,78.4 232.77,136.22 246.8,136.22C260.83,136.22 275.7,79.22 275.7,72.66C275.7,66.1 258.36,35.51 235.25,35.51Z"
                                style="fill:rgb(222,142,104);fill-rule:nonzero;" />
                            <g transform="matrix(0.981293,0.192522,-0.192522,0.981293,52.42,-63.45)">
                                <path
                                    d="M479.15,41.15C479.15,27.159 467.791,15.8 453.8,15.8L251.44,15.8C237.449,15.8 226.09,27.159 226.09,41.15L226.09,434.74C226.09,448.731 237.449,460.09 251.44,460.09L453.8,460.09C467.791,460.09 479.15,448.731 479.15,434.74L479.15,41.15Z"
                                    style="fill:rgb(26,122,255);" />
                            </g>
                            <path
                                d="M449.19,30.59L446.68,43.38C445.395,49.851 439.026,54.129 432.55,52.87L346.93,36.07C340.462,34.78 336.187,28.415 337.44,21.94L340,9.15"
                                style="fill:rgb(245,225,123);fill-rule:nonzero;" />
                            <path d="M175.09,386.56L445.73,439.67" style="fill-rule:nonzero;" />
                            <circle cx="310.67" cy="434.45" r="10.03" style="fill:rgb(245,225,123);" />
                            <path
                                d="M219.57,147C202.23,147 190.67,160.2 190.67,174.24C190.67,220.46 217.09,258.43 228.67,258.43C253.43,258.43 262.51,245.22 262.51,236.14C262.49,229.49 259.19,147 219.57,147Z"
                                style="fill:rgb(222,142,104);fill-rule:nonzero;" />
                            <path
                                d="M210.49,268.29C215.44,273.24 253.41,313.69 253.41,341.75C253.41,360.75 249.28,375.59 214.61,375.59C198.1,375.59 151.88,310.38 151.88,283.97C151.88,269.11 160.96,234.44 186.55,234.44C193.98,234.44 210.49,247.65 212.96,250.95C215.504,253.584 218.202,256.066 221.04,258.38C220,263.75 214.26,292 214.26,292"
                                style="fill:rgb(222,142,104);fill-rule:nonzero;" />
                            <path d="M222.65,281.88C222.65,281.88 210.9,267.05 203.47,260.45"
                                style="fill-rule:nonzero;" />
                            <path
                                d="M204.32,434.35C201.85,440.96 200.17,504.78 207.6,540.27C202.6,565.86 182.83,649.27 182.83,649.27L362,649.27L380.16,576.63C380.16,576.63 490.72,480 501.45,462.68C512.18,445.36 537.36,344.23 537,334.74C536.71,328.14 416.48,226.6 413.18,222.47C409.88,218.34 351.82,276.47 448.4,343.37C447.57,351.62 447.62,388.06 447.62,388.06C447.62,388.06 380.44,411.15 373.62,416.13C366.8,421.11 353.75,456.2 351.39,464.07C342.26,462.29 204.32,434.35 204.32,434.35Z"
                                style="fill:rgb(222,142,104);fill-rule:nonzero;" />
                            <path d="M337.31,505.43C339.56,496.83 350.47,465.94 353.18,458.57"
                                style="fill-rule:nonzero;" />
                        </g>
                    </svg>

                </div>
            </div>
            <!-- Phần tạo khối chức năng -->
            <div class="row custom-margin">
                <div class="col-md-4 col-sm-12 wrapper">
                    <div class="image-wrapper">
                        <img src="./images/screenshot-phone.png" alt="Part Image" class="image-phone">
                    </div>
                </div>
                <div class="col-md-8 pl-3 mt-5">
                    <div class="row">
                        <div class="col-md-6 col-sm-3">
                            <div class="row align-items-center content-row">
                                <div class="col-md-1 col-2 pb-4 pb-5">
                                    <i class="fas fa-universal-access text-primary"></i>
                                </div>
                                <div class="col-md-11 col-10">
                                    <h4>Accessible</h4>
                                    <p>Built with accessibility in mind and following best practices.</p>
                                </div>
                            </div>
                            <div class="row align-items-center content-row">
                                <div class="col-md-1 col-2 pb-4">
                                    <i class="fas fa-book text-primary"></i>
                                </div>
                                <div class="col-md-11 col-10">
                                    <h4>Thousand courses</h4>
                                    <p>More than 1600 courses from the most popular Teachers in the world.</p>
                                </div>
                            </div>
                            <div class="row align-items-center content-row">
                                <div class="col-md-1 col-2 pb-4">
                                    <i class="fas fa-building text-primary"></i>
                                </div>
                                <div class="col-md-11 col-10">
                                    <h4>Easy to use</h4>
                                    <p>Easily customize your profile and your learning center.</p>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="row align-items-center content-row">
                                <div class="col-md-1 col-2 pb-4">
                                    <i class="fas fa-mobile-alt text-primary"></i>
                                </div>
                                <div class="col-md-11 col-10">
                                    <h4>Mobile First</h4>
                                    <p>Get the best experience with a mobile-first user interface.</p>
                                </div>
                            </div>
                            <div class="row align-items-center content-row">
                                <div class="col-md-1 col-2 pb-4">
                                    <i class="fas fa-download text-primary"></i>
                                </div>
                                <div class="col-md-11 col-10">
                                    <h4>Content up to date</h4>
                                    <p>The content is often updated by teachers.</p>
                                </div>
                            </div>
                            <div class="row align-items-center content-row">
                                <div class="col-md-1 col-2 pb-4">
                                    <i class="fas fa-user text-primary"></i>
                                </div>
                                <div class="col-md-11 col-10">
                                    <h4>Many ways to login</h4>
                                    <p>Login with email, account, or Facebook.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
              <!-- Phần tạo khách hàng phản hồi -->
            <div class="row custom-margin">
                <div class="col-12 text-center  custom-title">
                    <h2>What our customers are saying...</h2>
                </div>
                <div class="col-md-4 mb-4 col-sm-12">
                    <div class="card text-center card-shadow">
                        <div class="card-body">
                            <img src="./images/customers/leo-gill.jpg" class="card-img-top rounded-circle"
                                style="width: 80px; height: 80px;" alt="Customer 1">
                            <p class="mt-2 card-text">This app is awesome! We've seen amazing results already.</p>
                            <h5 class="mt-3 card-title">LEO GILL</h5>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4 col-sm-12">
                    <div class="card text-center card-shadow">
                        <div class="card-body">
                            <img src="./images/customers/renee-sims.jpg" class="card-img-top rounded-circle"
                                style="width: 80px; height: 80px;" alt="Customer 2">
                            <p class="mt-2 card-text">It really saves me time and effort. This app is exactly what our
                                business has been lacking.</p>
                            <h5 class="mt-3 card-title">RENEE SIMS</h5>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4 col-sm-12">
                    <div class="card text-center card-shadow">
                        <div class="card-body">
                            <img src="./images/customers/dallas-kwok.jpg" class="card-img-top rounded-circle"
                                style="width: 80px; height: 80px;" alt="Customer 3">
                            <p class="mt-2 card-text">This app impressed me on multiple levels.</p>
                            <h5 class="mt-3 card-title">DALLAS KWOK</h5>
                        </div>
                    </div>
                </div>
            </div>
              <!-- Phần bảng giá -->
            <div class="row d-flex justify-content-center custom-margin">
                <div class="col-12 col-sm-12 text-center  custom-title">
                    <h2>Simple pricing</h2>
                </div>
                <div class="col-md-4 mb-4 col-sm-12">
                    <div class="card card-shadow py-4">
                        <div class="card-header d-flex flex-column align-items-center custom-tier">
                            <span style="font-weight: 400; font-size: 22px;">Starter</span>
                            <span style="font-weight: 600; font-size: 35px;">Free</span>
                            <span style="color: gray;">forever</span>
                        </div>
                        <div class="card-body  d-flex flex-column align-items-start gap-custom">
                            <span> <i class="far fa-check-circle text-primary "></i>
                                All Starter features
                            </span>
                            <span> <i class="far fa-check-circle text-primary "></i> Access 50+ premium cours
                            </span>
                            <span> <i class="far fa-check-circle text-primary "></i> 24 hours learning continuously
                            </span>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 mb-4 col-sm-12">
                    <div class="card card-shadow py-4">
                        <div class="card-header d-flex flex-column align-items-center custom-tier">
                            <span style="font-weight: 400; font-size: 22px;">Professional</span>
                            <span style="font-weight: 600; font-size: 35px;">$9</span>
                            <span style="color: gray;">per month</span>
                        </div>
                        <div class="card-body  d-flex flex-column align-items-start gap-custom">
                            <span> <i class="far fa-check-circle text-primary "></i> Custom login</span>
                            <span> <i class="far fa-check-circle text-primary "></i> Access 100+ free courses</span>
                            <span> <i class="far fa-check-circle text-primary "></i> 2 hours learning
                                continuously</span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row d-flex justify-content-center custom-margin">
                <div class="col-12 text-center  custom-title col-sm-12">
                    <h3 class="mb-4">Download now</h3>
                    <div class="col-12 d-flex gap-button justify-content-center">
                        <button class="btn btn-primary rounded-pill shadow "> <i class="fab fa-apple"></i> APP
                            STORE</button>
                        <button class="btn btn-primary rounded-pill shadow "><i class="fab fa-google-play"></i>
                            GOOGLE PLAY</button>
                    </div>
                </div>
                <div>
                </div>
            </div>
            <!-- Phần bảng footer -->
            <footer>
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 d-flex flex-column col-sm-12">
                            <div class="footer-desc">
                                <h5>Fresh Mobile App</h5>
                                <p style="font-size: 15px;">Fresh Mobile App is an Education app built on React Native
                                </p>
                            </div>

                        </div>
                        <div class="col-md-8 col-sm-12">
                            <div class="row">
                                <div class="col-md-3">
                                    <h5>About</h5>
                                    <ul>
                                        <li>About Us</li>
                                        <li>Team</li>
                                        <li>Blog</li>
                                    </ul>
                                </div>
                                <div class="col-md-3">
                                    <h5>Services</h5>
                                    <ul>
                                        <li>Design</li>
                                        <li>Themes</li>
                                        <li>Branding</li>
                                    </ul>
                                </div>
                                <div class="col-md-3">
                                    <h5>Help</h5>
                                    <ul>
                                        <li>FAQs</li>
                                        <li>Docs</li>
                                        <li>Tutorials</li>
                                    </ul>
                                </div>
                                <div class="col-md-3">
                                    <h5>Contact</h5>
                                    <ul>
                                        <li>Contact</li>
                                        <li>Email</li>
                                        <li>Chat</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
    </section>
</body>
<script>
    // chức năng để chuyển qua lại giữa các nút
    $(document).ready(function () {
        $('.nav-link').click(function (e) {
            e.preventDefault();
            $('.nav-link').not(this).removeClass('active');
            $(this).addClass('active');
        });
    });
</script>
</html>